.custom-swatches {
    align-items: center;
    justify-content: center;
    /* font: 16px Product Sans; */
    color: #6c757d;
    margin: 1.5rem
}

.custom-swatches-item {
    /* cursor: pointer; */
    break-inside: avoid;
    display: flex;
    align-items: center;
    padding-bottom: 1px;
    padding-right: 0.5rem;
}

.custom-swatches-label {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: calc(100% - 12px - 0.5em);
}

.custom-swatches-swatch {
    width: 12px;
    height: 12px;
    margin: 0 0.5em 0 0;
}

svg g {
    font-family: Product Sans !important;
    font-size: 14.4px !important;
    color: #6c757d !important;
}

.key-color {
    width: 12px;
    height: 12px;
    margin: 0.3em 0.3em 0 0;
    border-radius: 50%;
}

.Tooltip {
    position: absolute;
    pointer-events: none;
    white-space: nowrap;
    background-color: rgba(255, 255, 255, 0.92);
    box-shadow: rgba(0, 0, 0, 0.12) 0px 2px 2px, rgba(0, 0, 0, 0.35) 0px 0px 1px;
    border-radius: 5px;
    text-align: left;
    font-size: 0.9em;
    padding: 0.3em;
}

.Tooltip li {
    background-color: transparent;
}

.highlight {
    text-decoration: line-through;
    color: #DDD !important;
}

.highlight .custom-swatches-swatch {
    background-color: #DDD !important;
}

.title-card-indicador {
    font-size: 22.4px;
    line-height: 1;
    overflow-y: visible;
    margin-bottom: 4px;
}

.shadow {
    -webkit-filter: drop-shadow(0px 2px 2px rgba(0, 0, 0, .35));
    filter: drop-shadow(0px 2px 2px rgba(0, 0, 0, .35));
}
